.normal, body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:normal;
	font-style:normal;
	color:#000000;
	line-height:1.5em;	
}

.row_2_text{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:13px;
	color:#494949;
	line-height:1.5em
	}
.row_2_text p {margin: 0;}	

.row_2_text a.BigLinkButton,
.row_2_text a.BigLinkButton:link,
.row_2_text a.BigLinkButton:active,
.row_2_text a.BigLinkButton:visited{font-size:13px;}

h1,h2,h3,h4 {color:#333;}
h1 {font-family:Georgia, "Times New Roman", Times, serif;font-size:28px;font-weight:bold;color:#000000; letter-spacing:-0.02em;margin:0px 0px 15px 0px;}
h2 {font-family:'arialblack',Arial, Helvetica, sans-serif;font-size:22px; font-weight:bold;color:#48512B;margin:0 0 15px 0;}
h3 {font-family:'arialblack',Arial, Helvetica, sans-serif;font-size:22px; font-weight:bold;color:#48512B;margin:35px 0 15px;}
h4 {font-family:Georgia, "Times New Roman", Times, serif;font-size:17px; font-style:italic; font-weight:bold;color:#483C2A; margin:1em 0 0.5em;}
.ImageLeftAlign {float:left;margin:4px 15px 10px 0;border:3px solid #EDF0E7;}
.ImageRightAlign {float:right;margin:4px 0 10px 15px;border:3px solid #EDF0E7;}

/*Alternating Table*/
.AlternatingTable{}
.AlternatingTable thead td,
.AlternatingTable th {background:#4D552E; color:#FFF; font-weight:bold; border:1px solid #FFFFFF;}
.AlternatingTable th, .AlternatingTable td{padding:5px; vertical-align:top; text-align:center;}
.AlternatingTable td{border:1px solid #FFF;color:#000;}
.AlternatingTable tr.rowa{background-color:#F0F1DF;}

 
a.BigLinkButton,
a.BigLinkButton:link,
a.BigLinkButton:active,
a.BigLinkButton:visited { 
	 /*display:block;*/
	 padding: 0px 10px 0px 0px; 	
     font-family:Georgia, "Times New Roman", Times, serif;
     font-size:15px;
     font-weight:bold; 
     color:#647040; 
     letter-spacing:-0.03em; 
     text-decoration: none;
     }
a.BigLinkButton:hover {
    color:#647040;
}
a.BigLinkButton span{
    border-bottom:dashed 1px #647040;   
    
    }
a.BigLinkButton .add_image{
    background-image: url(/media/bullet_big_link.gif);
	background-repeat:no-repeat;
    background-position:right center;
    border-bottom:none;
    padding-left:10px;
    }
a.BigLinkButton:hover span
{
    border-bottom-color:#8D733B;
}

a.link-button {
    display: inline-block;
    border-bottom:dashed 1px #647040;  
    margin: 0px 10px 0px 0px;
    padding: 0;
    font-family:Georgia, "Times New Roman", Times, serif;
    font-size:15px;
    font-weight:bold; 
    color:#647040; 
    letter-spacing:-0.03em; 
    text-decoration: none!important;
    position: relative;
}

a.link-button:after {
    content: "";
    border-left:4px solid #647040;
    border-top: 3px solid transparent;
    border-bottom: 3px solid transparent;
    display: inline-block;
    width: 1px;
    height: 1px;
    right: -10px;
    position: absolute;
    top: 8px;
}

.sub {font-size:14px;font-style:italic;margin-top:-.75em;}
ol {list-style-type:decimal;margin:0em 0em 0em 1.75em;}
ul {margin:0em 0em 0em 1.75em;list-style-image: url(/media/bullet_diamond.gif);}
li {margin:.5em 0 .5em 0em;}

/*Link Styles*/
a,a:link,a:active,a:visited,a:hover {color:#48512B; text-decoration:underline;}

.NewsItem{
    background-image:url("/media/bullet_infinity.gif");
    background-repeat:no-repeat;
    background-position:0 5px;
    padding-left:20px;
    display:block;
    }

.quoteMiddleWrap {
    background-image:url(/media/pull_quote_bg.jpg);
    background-repeat:repeat-y;
    width:240px;    
    }
.quoteMiddle{
    padding:0 25px;
    color:#B5A084;
    font-family:Georgia;
    font-size:14px;
    font-style:italic;
    font-weight:bold;       
    }    
.quoteTop,
.quoteBottom{
    height:41px;
    width:240px;
    }
    
.footNote{font-family:Arial, Helvetica, sans-serif;font-size:11px; font-style:italic;color:#666666; padding: 0 5px 3px 5px; display:block;}

/* QUOTE */
.quoteWrap{
    float:left;
    padding-right:20px;
    }    

.normal td{border:none;
vertical-align:top;
}


.normal{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:normal !important;
	font-style:normal;
	color:#000000;
	line-height:1.5em;	
}
.tablePadded{margin-left:20px;}
.tablePadded td,
.tablePadded tr{padding:10px;}

/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
h2 {

}

h3 {

}

.left {

}

.right {

}

